.title-tag {
	width: 50%;
	float: left;
	background-color: #bcbcbc;
	border-bottom: 3px solid #58c5c7;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 70px;
}
.title-tag.active {
	background-color: #58c5c7;
	border-bottom: 3px solid #58c5c7;
}
.verification {
	background-color: #989898;
	color: #fff;
	font-size: 14px;
	padding-top: 7px;
	text-align: center;
	padding-bottom: 7px;
	border-radius: 5px;
}
.p1 {
	width: 32% !important;
	margin-right: 3%;
	float: left;
}
.p2 {
	width: 40% !important;
	float: left;
}
.p3 {
	width: 45% !important;
	float: left;
	margin-right: 3%;
}
.p4 {
	width: 27% !important;
	float: left;
}
.form {
	width: 550px;
	margin: 0 auto;
}
.line {
	height: 1px;
	background-color: #d3d3d3;
	width: 100%;
}
.forget-pw {
	font-size: 15px;
	font-weight: normal;
	display: inline-block;
	padding-left: 20px;
	padding-top: 7px;
	color: #666666;
}
.body .button {
	width: auto;
	line-height: 25px;
	border-radius: 25px;
	font-size: 16px;
	font-weight: bold;
	background: #4bd8d0;
	border: 0px;
	/* max-width: 230px; */
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.term {
	font-size: 15px;
	font-weight: normal;
	display: inline-block;
	padding-top: 10px;
	padding-right: 20px;
	color: #666666;
	text-decoration: underline;
}
div.error,
div.error-msg {
	float: left;
	margin-left: 140px;
}
.button {
	/* width: 100px; */
	line-height: 35px;
	border-radius: 25px;
	font-size: 16px;
	font-weight: bold;
	background: #4bd8d0;
	border: 0px;
}
@media screen and (max-width: 767px) {
	#body {
		margin: 60px auto 0px;
	}
}
@media screen and (max-width: 575px) {
	.form {
		width: 100%;
		padding-left: 3%;
		padding-right: 3%;
	}
	h5 {
		width: 100%;
		float: left;
	}
	input[type='text'],
	input[type='email'],
	input[type='tel'],
	input[type='password'] {
		width: 100%;
	}
	.my-account-container {
		margin-top: 2px;
		padding-bottom: 100px !important;
	}
	.title-tag {
		margin-bottom: 20px;
	}
	.p2 {
		width: 100% !important;
		float: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.btn-area {
		text-align: center;
		width: 100%;
		float: left;
		margin-top: -30px;
	}
	.forget-pw {
		width: 30% !important;
		padding-left: 30px;
		display: inline-block;
		float: left;
		text-align: left;
		padding-top: 17px;
	}
	.p1 {
		width: 100% !important;
		margin-right: 3%;
		float: left;
	}
	.p4 {
		width: 52% !important;
	}
	.button {
		width: 60% !important;
		max-width: 200px;
		margin: 10px auto;
		display: block;
		font-size: 15px;
	}
	div.error,
	div.error-msg {
		margin-left: 0;
	}
}
